#!/usr/bin/make -f

%:
	dh $@

# Ejecutar composer install durante la fase de construcción
override_dh_auto_build:
	cd api/; \
	rm -rf var/cache/*; \
	mkdir -p public; \
	COMPOSER_ALLOW_SUPERUSER=1 APP_ENV=prod composer install --no-interaction --no-progress --optimize-autoloader; \
	COMPOSER_ALLOW_SUPERUSER=1 APP_ENV=prod composer update doctrine/dbal;  

